!container
name: kibana_container
version: 6.4.0
tag: STD
image: rnd.hsnc.co.kr/kibana:6.4.0
title: kibana 6.4.0
user: root
volumes:
  /usr/share/kibana/data: ${VolumePrefix + ($scaleIdx+1) + '_data'}
  /usr/share/kibana/config: ${VolumePrefix + ($scaleIdx+1) + '_conf'}
runOpts:
  net: host
